Reply
New Member
Posts: 8
Registered: ‎03-13-2015

Unifi AP-AC Incompatible Model

Hello,

 

I have an Unifi AP-AC in my house that stops working since controller add the following message: Incompatible Model (This device is no longer suported. Configurations changes won't be provisioned)

I'm runing Unifi controller 5.7.20 and this device is running firmware 3.8.15.6784.

In controller all radios of this device shows as disable and there is no clients connected. How can I enable this device again ?

 

thanks,

 

Victor

New Member
Posts: 20
Registered: ‎05-11-2017
Solutions: 1

Re: Unifi AP-AC Incompatible Model

Effectively, your AP model is no longer supported by the 5.7.20 controller.

 

Here is the information:

https://community.ubnt.com/t5/UniFi-Updates-Blog/UAP-AC-UAP-AC-Outdoor-LTS-Announcement/ba-p/2059058

 

Greetings.

García Doego Germán Eduardo
german.garciadoego@live.com.ar
Regular Member
Posts: 697
Registered: ‎06-11-2017
Kudos: 197
Solutions: 69

Re: Unifi AP-AC Incompatible Model

[ Edited ]

You'll have to look to the 5.6.x line of controller for LTS of the 1st gen AP.

 

https://www.ubnt.com/download/unifi/default/default/unifi-5636-controller-windows

New Member
Posts: 8
Registered: ‎03-13-2015

Re: Unifi AP-AC Incompatible Model

Is there any way to enable ap through SSH or just downgrade the controler?

Regular Member
Posts: 697
Registered: ‎06-11-2017
Kudos: 197
Solutions: 69

Re: Unifi AP-AC Incompatible Model

If the AP was up and running before you upgraded the controller, it should still continue to function. It won't be able to report anything back to the controller, nor can you make any changes via the controller. If you really didn't want to install 5.6.x you could... reset the device, and set it up standalone with a smart phone, or run a 2nd controller on a different machine. It would still act as an AP but may trigger "rogue ap" alerts in your current controller till you mark it as known.

New Member
Posts: 20
Registered: ‎05-11-2017
Solutions: 1

Re: Unifi AP-AC Incompatible Model

Just downgrade the controler.

 

Greetings.

García Doego Germán Eduardo
german.garciadoego@live.com.ar
Established Member
Posts: 1,922
Registered: ‎10-26-2013
Kudos: 432
Solutions: 87

Re: Unifi AP-AC Incompatible Model

[ Edited ]

@MooseTurdwrote:

If the AP was up and running before you upgraded the controller, it should still continue to function. It won't be able to report anything back to the controller, nor can you make any changes via the controller. If you really didn't want to install 5.6.x you could... reset the device, and set it up standalone with a smart phone, or run a 2nd controller on a different machine. It would still act as an AP but may trigger "rogue ap" alerts in your current controller till you mark it as known.


Are you sure about "reset the device, and set it up standalone with a smart phone"?

I thought that functionality came in with the UAP-AC-LITE/LR/PRO models, not the old square UAP-AC models. I could be wrong, though.

 

Gregg

Regular Member
Posts: 697
Registered: ‎06-11-2017
Kudos: 197
Solutions: 69

Re: Unifi AP-AC Incompatible Model

Actually I'm not certain regarding the app compatibility with the 1st Gen, sorry about that.

New Member
Posts: 19
Registered: ‎05-15-2016
Kudos: 7
Solutions: 1

Re: Unifi AP-AC Incompatible Model

What would I need to downgrade in order to get my Cloud Key controlling my unifi APs again?

Established Member
Posts: 1,922
Registered: ‎10-26-2013
Kudos: 432
Solutions: 87

Re: Unifi AP-AC Incompatible Model

[ Edited ]

@ClayM wrote:

What would I need to downgrade in order to get my Cloud Key controlling my unifi APs again?


What model APs do you have? Only the old square UAP-AC models need controller maximum version 5.6.x to be managed by a controller. Controller 5.7.x or higher won't manage those particular old UAP-AC models, but WILL manage the old UAP, UAP-LR, and UAP-Pro models.

Gregg

New Member
Posts: 19
Registered: ‎05-15-2016
Kudos: 7
Solutions: 1

Re: Unifi AP-AC Incompatible Model

yep, the square ones.

 

How do you downgrade the controller software? I assume I need to do it through the commandline?

 

really annoyed they stopped supporting they soon. only had them a few years.

 

 

New Member
Posts: 19
Registered: ‎05-15-2016
Kudos: 7
Solutions: 1

Re: Unifi AP-AC Incompatible Model

tried downgrading, go this:


We do not support upgrading from 5.7.20.

Nice!
Ubiquiti Employee
Posts: 635
Registered: ‎02-13-2018
Kudos: 221
Solutions: 95

Re: Unifi AP-AC Incompatible Model


@ClayM wrote:
tried downgrading, go this:


We do not support upgrading from 5.7.20.

Nice!

Hopefully you have a backup from 5.6.x. If you do it will make this quite a bit easier.

 

SSH into the cloudkey and use these commands:

sudo dpkg -P unifi 
cd /tmp
wget https://dl.ubnt.com/unifi/5.6.36/unifi_sysvinit_all.deb
sudo dpkg -i unifi_sysvinit_all.deb

This will purge the 5.7.20 install from the cloud key and install 5.6.36 which supports your AP-AC.

 

From here you can go to the controller GUI and restore from that old backup.

 

If you dont have a backup from 5.6.x you may be able to find one in autobackup if you have that turned on.

Adam Dipple | UniFi Support Team
New Member
Posts: 19
Registered: ‎05-15-2016
Kudos: 7
Solutions: 1

Re: Unifi AP-AC Incompatible Model

that's actually what i did, but it was not able to handle the database migration. i guess i can just hard reset and then upgrade
Ubiquiti Employee
Posts: 635
Registered: ‎02-13-2018
Kudos: 221
Solutions: 95

Re: Unifi AP-AC Incompatible Model

@ClayM If you purge the install first there is no db to migrate. When you restore a backup of the same version it only has to import the database, not migrate.
Adam Dipple | UniFi Support Team
New Member
Posts: 19
Registered: ‎05-15-2016
Kudos: 7
Solutions: 1

Re: Unifi AP-AC Incompatible Model

yep, you're right. i'm back up and running. thanks!

can I complain to you about the fact that you guys EOL'd some AC hardware after just a few years? I mean I bought the AC ones because I figure they would last a really long time.

I'm a bit peeved, to be honest.

I'm assuming there's no special upgrade program where I can trade in my 3 old ones, are there?
Ubiquiti Employee
Posts: 635
Registered: ‎02-13-2018
Kudos: 221
Solutions: 95

Re: Unifi AP-AC Incompatible Model


@ClayM wrote:
yep, you're right. i'm back up and running. thanks!

can I complain to you about the fact that you guys EOL'd some AC hardware after just a few years? I mean I bought the AC ones because I figure they would last a really long time.

I'm a bit peeved, to be honest.

I'm assuming there's no special upgrade program where I can trade in my 3 old ones, are there?

You're free to voice your opinion here.

 

Unfortunately there isnt a trade-in program that Im aware of, sorry. 

Adam Dipple | UniFi Support Team
New Member
Posts: 1
Registered: ‎03-02-2018

Re: Unifi AP-AC Incompatible Model

Wait. You mean the 25 AP-AC v2 units that I have in my school are basically End of Life?  I just installed them in the past couple years! 

 

We can't afford to buy all new access points!  We're just a small non-profit school. Help!

 

John

 

 

 

Veteran Member
Posts: 4,264
Registered: ‎10-13-2012
Kudos: 1140
Solutions: 191

Re: Unifi AP-AC Incompatible Model

Then stay on the 5.6.x controller.

Established Member
Posts: 897
Registered: ‎07-25-2015
Kudos: 130
Solutions: 43

Re: Unifi AP-AC Incompatible Model

@bfcsurveillance

 

Put this in your APT source list

deb http://www.ubnt.com/downloads/unifi/debian unifi-5.6 ubiquiti

This will keep your version on V5.6.XX

 

Cheers,

 

Mike

If the feedback solved your problem or question. Please mark it as solved. If it is worth some Kudo’s don’t forget to give some :-)
Reply